Blog

NOS BILLETS TECHNIQUES

You are missing the following 32-bit libraries, and Steam may not run: libc.so.6

Juste un petit truc pour installer steam sous debian, ça doit aussi fonctionner sous les dérivés comme ubuntu. Après avoir installer le paquet télécharger sur le site de steam, vous pouvez rencontrer cette erreur : You are missing the following 32-bit libraries, and Steam may not run: libc.so.6. Voici comment la résoudre...

Lire la suite
Écrit le 20 12 2014 par Kévin MET _